#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-doclayout
version:              1.1.0
visibility:           public
id:                   hslua-module-doclayout-1.1.0-17RYhd0944S6XHM9NEDqgU
key:                  hslua-module-doclayout-1.1.0-17RYhd0944S6XHM9NEDqgU
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-doclayout
synopsis:             Lua module wrapping Text.DocLayout.
description:          Lua module wrapping @Text.DocLayout@.
category:             Foreign
abi:                  4f296f6e4ced86565d5523f05c0c0081
exposed:              True
exposed-modules:      HsLua.Module.DocLayout
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-doclayout-1.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-doclayout-1.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-doclayout-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-doclayout
hs-libraries:         HShslua-module-doclayout-1.1.0-17RYhd0944S6XHM9NEDqgU
depends:
    base-4.17.2.1 doclayout-0.4.0.1-KjBrsh20GfdADhoNESYdax
    hslua-2.3.0-FPQHBAHXOLGBc6uHo37abf text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-doclayout/html/hslua-module-doclayout.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-doclayout/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

